Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359942 - [ceph-ansible] : Doc - example of 'how to specify range in case of sequencial node naming' in inventory file is wrong
Summary: [ceph-ansible] : Doc - example of 'how to specify range in case of sequencial...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Storage Console
Classification: Red Hat
Component: documentation
Version: 2
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
: 2
Assignee: Aron Gunn
QA Contact: Rachana Patel
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-25 21:15 UTC by Rachana Patel
Modified: 2018-11-19 05:32 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-19 05:32:37 UTC


Attachments (Terms of Use)

Description Rachana Patel 2016-07-25 21:15:25 UTC
Description of problem:
======================
RHEL(3.2.1. Installing Ceph Ansible) and UBUNTU(3.3.1. Installing Ceph Ansible) doc have wrong example for range 


Version-Release number of selected component (if applicable):


How reproducible:
================
always


Steps to Reproduce:
1.
2.
3.

Actual results:
===============
RHEL:-
3.2.1. Installing Ceph Ansible - 

Step 3

Ubuntu:-
UBUNTU(3.3.1. Installing Ceph Ansible) 

Step 3

As root, add the Ceph hosts to the /etc/ansible/hosts file. Add monitors under a [mons] section, and OSDs under an [osds] section to identify their roles to Ansible. Remove or comment out example hosts. If the Ceph hosts have sequential naming, consider using a range:

[mons]
<monitor-host-name>
<monitor-host-name>
<monitor-host-name>

[osds]
<osd-host-name[1..10]>


Expected results:
==================
It should be 

[osds]
<osd-host-name[1:10]>


Additional info:

Comment 4 Rachana Patel 2016-08-01 20:11:11 UTC
Verified link mentioned in comment#3, looks good to me, hence moving it to verified


Note You need to log in before you can comment on or make changes to this bug.